Bug 24792 - /dev/video is a directory insted of device
/dev/video is a directory insted of device
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: dev (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-23 20:19 EST by Jaroslaw Sosnicki
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-23 20:19:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2001-01-23 20:19:38 EST
I am trying to use axwtv-3.24-1 with my bttv compatible TV Card.
kudzu detected my card corectly
/etc/modules.conf
...
alias char-major-81 bttv
...
[root@ns1 /root]# /usr/bin/v4l-conf
v4l-conf: using X11 display :0
dga: version 2.0
mode: 1024x768, depth=24, bpp=32, bpl=4096, base=0xfa000000
can't open /dev/video: Is a directory
[root@ns1 /root]# 

[root@ns1 /root]# rpm -q dev
dev-3.1.0-2
[root@ns1 /root]# 

[root@ns1 /root]# rpm -qa |grep kernel
kernel-2.4.0-0.99.9
kernel-smp-2.4.0-0.99.9
kernel-doc-2.4.0-0.99.9
kernel-source-2.4.0-0.99.9
kernelcfg-0.6-10
kernel-headers-2.4.0-0.99.9
[root@ns1 /root]#
Comment 1 Nalin Dahyabhai 2001-01-24 13:04:14 EST
Use /dev/video0 instead (xawtv -c /dev/video0).  The latest devices.txt file has
device nodes inside of the /dev/video directory, so having /dev/video be a
symlink to /dev/video0 is not possible.  This will be fixed in a future version
of the xawtv package.

Note You need to log in before you can comment on or make changes to this bug.